Bug 109883 - [PATCH] net/p5-Net-Ping-External: update to 0.12
Summary: [PATCH] net/p5-Net-Ping-External: update to 0.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-04 23:50 UTC by Martin Wilke
Modified: 2007-03-06 21:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Net-Ping-External-0.12.patch (1.17 KB, patch)
2007-03-04 23:50 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-03-04 23:50:08 UTC
- Update to 0.12
- TB:   http://tb2.miwibox.org/index.php?action=describe_port&id=651

Port maintainer (douglas@douglasthrift.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-03-04 23:52:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-03-04 23:52:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Douglas Thrift 2007-03-05 04:30:52 UTC
Hello,

It looks fine to me, I approve.
_______________________________________________________________________
Douglas William Thrift
<douglas@douglasthrift.net>
<http://www.douglasthrift.net/>

----- Original Message ----- 
From: "Edwin Groothuis" <edwin@FreeBSD.ORG>
To: <douglas@douglasthrift.net>
Sent: Sunday, March 04, 2007 3:52 PM
Subject: Re: ports/109883: [PATCH] net/p5-Net-Ping-External: update to 0.12


> Maintainer of net/p5-Net-Ping-External,
> 
> Please note that PR ports/109883 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/109883
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 4 dfilter service freebsd_committer 2007-03-06 21:02:10 UTC
miwi        2007-03-06 21:01:34 UTC

  FreeBSD ports repository

  Modified files:
    net/p5-Net-Ping-External Makefile distinfo 
  Log:
  - Update to 0.12
  
  PR:             109883
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +1 -1      ports/net/p5-Net-Ping-External/Makefile
  1.3       +3 -3      ports/net/p5-Net-Ping-External/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-03-06 21:02:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!